# Generated by Django 3.1 on 2021-01-29 00:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pollapp', '0006_votingtime'),
    ]

    operations = [
        migrations.AddField(
            model_name='votingtime',
            name='is_active',
            field=models.BooleanField(default=False),
        ),
    ]
